搜索 | 用户支持

防范以用户支持为名的诈骗。我们绝对不会要求您拨打电话或发送短信,及提供任何个人信息。请使用“举报滥用”选项报告涉及违规的行为。

Learn More

I can access my employers web site, but when i try to access the employees section of the web site it says that i need netscape, can someone help

  • 1 个回答
  • 3 人有此问题
  • 8 次查看
  • 最后回复者为 cor-el

more options

Hi, My employer has a web site & as a part of the service to the employees, the employees can access personal details through the web site. I can access my employers web site not a problem, BUT - when i try to access the employees part of the web site it tells me "This browser is not supported.

You must be running Netscape 7.1 or greater."

Can someone please help?

所有回复 (1)

more options

It is possible that the server gets confused by the user agent that is modified by your Ubuntu distribution and adds Ubuntu/10.10 (maverick)

Mozilla/5.0 (X11; U; Linux i686; en-AU; rv:1.9.2.13) Gecko/20101206 Ubuntu/10.10 (maverick) Firefox/3.6.13


You can try to reset the pref general.useragent.extra.* that add that part.
See Web sites or add-ons incorrectly report incompatible browser